.alert_view_center {
position:fixed;
z-index:1600;
}

.alert_view {
overflow:hidden;
z-index:1600;

position:absolute;
color:#333;
font-family: 'Roboto',sans-serif;
background-color:#ededed;

-webkit-border-radius:4px;
-moz-border-radius:4px;
-ms-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
-webkit-box-shadow: 2px 2px 10px 0px rgba(194,192,194,1);
-moz-box-shadow: 2px 2px 10px 0px rgba(194,192,194,1);
box-shadow: 2px 2px 10px 0px rgba(194,192,194,1);
padding:10px;
}

.alert_view_notification {
position:fixed;
width:300px;
height:73px;

margin:10px;
padding:0;
}

.alert_view .av_title {
font-size:15px;
line-height:25px;
font-weight:bolder;
color:#FFF;
-webkit-box-shadow: 2px 2px 10px 0px rgba(194,192,194,1);
-moz-box-shadow: 2px 2px 10px 0px rgba(194,192,194,1);
box-shadow: 2px 2px 10px 0px rgba(194,192,194,1);
}

.alert_view .av_message {
margin-left:10px;
font-size:13px;
line-height:20px;
}

.alert_view_notification .av_title {
border-bottom:1px solid #8e653c;
background-color:#b58e67;
padding:0 10px;
}

.alert_view_notification .av_message {
margin-left:0;
padding:2px 10px;
}

.alert_view .av_close {
line-height:25px;
float:right;
font-weight:700;
cursor:pointer;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
color:#888;
}

.alert_view_error {
background-color:#f2dede;
color:#b92a28;
}

.alert_view_notification.alert_view_error .av_title {
color:#FFF;
background-image:linear-gradient(#ee5f5b,#bd362f);
}

.alert_view_error .av_title {
color:#b92a28;
}

.alert_view_black {
border:1px solid #777;
background-color:#222;
color:#f6f6f6;
}

.alert_view_notification.alert_view_black .av_title {
border-bottom:1px solid #777;
background-image:linear-gradient(#555555,#222222);
}

.alert_view_black .av_title {
color:#FFF;
}